@charset "Shift_JIS";

/*Globalnavi（日本語）----------------------------------*/
div#gnavi-wrap{
	width:100%; position:relative;
	height:45px;
}

div#gnavi{
	margin:0;
	padding:0;
	width:100%;
	min-width:900px; /* 最小幅 */  
	max-width:1240px; /* 最大幅 */
	height:45px;
	clear:both;
	line-height:100%;
	position:absolute;
	top:0px;
	left:0px;
}

div#gnavi div.gnavi-inner{
	width:100%;
	min-width:900px;
	max-width:1240px;
	padding:0 0 0 0;
}

div#gnavi ul,li{
	margin:0;
	padding:0;
}

div#gnavi li{
	float:left;
}

#header_main_navi{
	width:100%;
}

#header_main_navi li{
	display:block;
	float:left;
	width:19.85%;
	height:45px;
	text-align:left;
	line-height:110%;
}


#header_main_navi li.dot{
	width:1px;
}

#header_main_navi li a.btn-gnavi{
	display:block;
	width:100%;
	color:#fff;
	height:45px;
	text-decoration:none;
	padding:0 0 0 0;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
}

#header_main_navi li a.btn-gnavi_on{
	display:block;
	width:100%;
	color:#fff;
	height:45px;
	text-decoration:none;
	padding:0 0 0 0;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
}

#header_main_navi li a.btn-gnavi:hover{
	color:#fff;
	cursor:pointer;
}





#header_main_navi li#header_main_navi1{
	margin-left:0;
	display:inline;
}



